<!DOCTYPE html><meta charset="utf8">
{%- include liquid.html -%}
{%- assign level = page.url | append: '#' | split: '/' | size | minus: 2 -%}
{%- for i in (1..level) %}{% assign baseurl = baseurl | append: '../' %}{% else %}{% assign baseurl = './' %}{% endfor %}
<title>{{page.title}}</title>
{% assign config = site.data.config -%}
{% include wf-head.html %}
<body>
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navigation w-nav">
    {% include wf-navigation.html %}
  </div>
  <div class="section cc-home-wrap">
    <h2>{{page.title | capitalize}}</h2>
    <div id=content>
      <div class="cc-blog-name"><a href="{{page.base}}bios.html#{{page.author.bio}}" title="{{page.author.bio}}">{{page.author.name}}</a>
       <img style="height:2em; border-radius:50%" class="img-inline" src={{page.base}}images/{{site.data.bios[page.author.bio].photo}} alt="{{page.author.name}}'s thumbnail">
      </div>
        <div class="label cc-blog-date">published on {{page.date | date: "%b %d, %Y"}}</div>
    {{content}}
    <br>--&nbsp;<br>
    <a href="{{page.base}}bio.html#{{page.author.bio}}">{{page.author.name}}</a>
    on {{page.date | date: '%Y-%m-%d'}}
    <div style="display:flex">

      <div class="divider"></div>

{% if jekyll.environment == 'reproduction' %}
    {% if page.next %}
    <a href="{{page.base}}blog/" class="button w-inline-block"><div>read more</div></a>
    {% endif %}
{% else %}
    {% include more-posts.html %}
    <a href="{{page.base}}blog/" class="button w-inline-block"><div>blog</div></a>
{% endif %}
    {% unless page.json == 'disabled' %}
    <!--
      {% capture json %}{%raw%}{{%endraw%}
      {% for field in page %}{% if field != 'content' and field != 'previous' and field != 'next'  %}
      "{{field}}": "{{page[field] | xml_escape | strip_newlines}}"{% unless forloop.last %},{% endunless %}
      {%- endif %}{% endfor %}
      {%raw%}}{%endraw%}{% endcapture %}
      {{json}}
    -->
    <p class="paragraph-smaller" style="color:#aaa;"> machine readeable article: <a style="color:inherit" href="data:application/json;base64,{{ json | base64_encode | strip_newlines}}">json</a></p>
    {% endunless %}
    </div>
  </div>
  <div class="section">
    <div class="container">
      <div class="footer-wrap">
        <a href="https://drit.ml/" target="_blank" class="webflow-link w-inline-block">
          <img src="{{baseurl}}images/drit-pin.svg" width="15" alt="Dr. IT" class="webflow-logo-tiny">
          <div class="paragraph-tiny">Powered by doctor IT</div>
        </a>
      </div>
    </div>
  </div>
  <script src="{{baseurl}}js/jquery-3.5.1.min.js" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="{{baseurl}}js/app.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
